1 Reply Latest reply on Feb 16, 2016 2:05 AM by K.Woods

    Magic Picker instalation doesnt work ...Illustrator 15.0 should be installed, it is installed

    andrewc90056706

      i carn`t instal Magic Picker for photoshop. The extension manager says i must have Illustrator 15.0 installed. Ihave just installed all the neuest versions.

      Whats  the problem?

      I have windows 10, could that be the problem?